<?php

namespace App\Modules\EmailShip\Domain;

final class EmailData {

    public function __construct(
        private string $email
    ) {
    }

    public function email(): string { return $this->email; }

}